<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>mouseTab</key>
	<dict>
		<key>localizableStrings</key>
		<array>
			<dict>
				<key>comments</key>
				<string>可本地化的索引词</string>
				<key>index</key>
				<string>连按, double-click, click, 点按, track, 跟踪, drag, 拖移, faster, 较快, speed, 速度, slow, 慢, cursor, 光标, arrow, 箭头, pointer, 指针, clicking, tracking, dragging, slower, 较慢, slowing</string>
				<key>title</key>
				<string>鼠标灵敏度</string>
			</dict>
			<dict>
				<key>comments</key>
				<string>可本地化的索引词</string>
				<key>index</key>
				<string>首选, 主要, primary, 备选, 次要, secondary, 快捷键, shortcut, 滚动, scroll, scrolling, 球, ball, 轮, wheel, 滚球, scrollball, 滚轮, scrollwheel, 鼠标球, mouseball, 鼠标轮, mousewheel, Mighty Mouse 鼠标, Mighty Mouse, Magic Mouse 鼠标, Magic Mouse</string>
				<key>title</key>
				<string>鼠标按钮</string>
			</dict>
			<dict>
				<key>comments</key>
				<string>可本地化的索引词</string>
				<key>index</key>
				<string>two, 两, 二, three, 三, four, 四, fingers, 手指, touch, 触碰, 触摸, scroll, 滚动, drag, 拖移, tap, 轻点, zoom, 缩放, rotate, 旋转, spread, 张开, swipe, 扫动, touching, scrolling, dragging, tapping, zooming, rotating, swiping, 轻扫</string>
				<key>title</key>
				<string>Magic Mouse 鼠标手势</string>
			</dict>
			<dict>
				<key>comments</key>
				<string>可本地化的索引词</string>
				<key>index</key>
				<string></string>
				<key>title</key>
				<string>鼠标缩放</string>
			</dict>
		</array>
	</dict>
</dict>
</plist>
